import * as React from 'react';

const CuraLogo: React.StatelessComponent = (): JSX.Element => (
    <svg viewBox="0 0 743.005 160.328" width="743.005" height="160.328">
        <g id="Group">
            <path d=" M 743.005 95.298 L 703.247 95.298 L 682.969 115.476 L 682.969 155.234 L 722.826 155.234 L 743.005 135.055 L 743.005 95.298 Z " fill="rgb(32,166,219)" />
            <g id="Group">
                <path d=" M 0 79.315 C 0 123.568 28.07 155.334 74.32 155.334 L 144.545 155.334 L 144.545 115.576 L 74.32 115.576 C 50.945 115.476 39.458 98.994 39.458 79.315 C 39.458 59.636 50.945 43.453 74.32 43.254 L 144.545 43.254 L 144.545 3.596 L 74.32 3.596 C 27.97 3.496 0 34.963 0 79.315 Z " fill="rgb(26,23,27)" />
                <path d=" M 294.085 86.108 C 294.085 109.483 277.603 121.969 257.924 121.969 C 238.245 121.969 222.062 109.483 222.062 86.108 L 222.062 3.496 L 182.205 3.496 L 182.205 86.108 C 182.205 132.358 213.671 160.328 257.924 160.328 C 302.177 160.328 333.943 132.258 333.943 86.108 L 333.943 3.496 L 294.085 3.496 L 294.085 86.108 L 294.085 86.108 Z " fill="rgb(26,23,27)" />
                <path d=" M 567.593 3.496 C 521.342 3.496 493.272 34.963 493.272 79.215 C 493.272 123.468 521.342 155.234 567.593 155.234 L 583.975 155.234 L 583.975 115.576 L 567.593 115.576 C 544.218 115.476 532.73 98.994 532.73 79.315 C 532.73 59.636 544.218 43.453 567.593 43.254 L 604.853 43.254 L 604.853 95.198 L 604.853 115.576 L 604.853 155.334 L 644.71 155.334 L 644.71 153.036 L 644.71 115.576 L 644.71 43.254 L 644.71 10.489 L 644.71 3.496 L 567.593 3.496 Z " fill="rgb(26,23,27)" />
                <path d=" M 371.702 75.719 L 371.702 155.234 L 411.06 155.234 L 411.06 75.719 C 411.06 56.04 422.548 39.857 445.923 39.658 L 474.692 39.658 L 474.692 0 L 445.923 0 C 399.672 0 371.702 31.466 371.702 75.719 Z " fill="rgb(26,23,27)" />
            </g>
        </g>
    </svg>
)

CuraLogo.displayName = "CuraLogo";

export default CuraLogo;
